@media (max-width: 800px){
    
    #product-cover-container{
        margin-top: 61px;
        height: 300px;
    }
    #product-nav-logo{
        width: auto;
        float: inherit;
        margin: auto;
        text-align: center;
    }
    #product-nav-content{
        width: 100%;
        float: inherit;
        margin-top: 2px;
    }
    #product-title{
        width: 90%;
    }
    #product-title p,
    #product-title h1{
        text-align: left;
    }
    .turbohd-pic img{
        width: 80%;
    }
    .acsess-control-pic img{
        width: 85%;
    }
    .ucdata-pic img{
        width: 80%;
    }
    .hanwha-tewhin-pic img{
        width: 80%;
    }

/* ----------------------- hikvision turbo hd ------------------- */
    #hik-content-1{
        width: 90%;
    }
    #hik-feature-1,
    #hik-feature-2{
        width: 100%;
        float: inherit;
    }
    #hik-feature-1{
        margin-bottom: 2em;
    }
    #hik-feature-1 img,
    #hik-feature-2 img{
        height: 65px;
    }
    #hik-title{
        width: 90%;
        text-align: left;
    }
    #hik-content-2{
        width: 90%;
    }
    #hik-content-2 ul>li{
        width: 40%;
    }
    #hik-content-3,
    #hik-content-4{
        width: 90%;
        padding-top: 10px;
    }
    #hik-content-3 ul.false-alarm>li{
        width: 33%;
    }
    #hik-content-3-2{
        text-align: center;
    }
    #hik-content-3-2 img{
        width: 80%;
    }
    #hik-content-3-1{
        margin-top: 1em;
    }
    #hik-content-3-1 img{
        width: 100%;
    }
    #hik-content-4-img img{
        width: 100%;
        margin-top: 1.5em;
    }
    #hik-content-5{
        max-width:inherit;
        width: 90%;
        margin: auto;
    }
    #hik-content-5>ul{
        display: block;
    }
    #hik-content-5 img{
        width: 90%;
    }
    #hik-content-5>ul>li{
        width: 100%;
        text-align:left;
    }
    #hik-content-5>ul>li ul{
        margin-bottom: 1em;
    }
    #hik-content-6 img,
    #hik-content-7 img{
        width: 100%;
    }
    #hik-hr{
    width: 90%;
    }

/* ----------------------- hikvision access control ------------------- */

    #hik-ac{
        width: 90%;
    }
    #hik-ac-1 img{
        width: 100%
    }
    #hik-ac h1{
        max-width: inherit;
    }
    #hik-ac-left,
    #hik-ac-right{
        width: 100%;
        float: inherit;
    }
    #hik-ac-right img{
        width: 90%;
        margin-top: 1em;
    }
    #hik-ac-right ul{
        margin: 0 0 1.5em -20px;
        text-align: left;
    }
    #hik-ac-left img{
        display: none;
    }
    #hik-ac-left-m{
        width: 100%;
        margin: auto;
        display: inherit;
    }
    #hik-ac-left-m img{
        margin-top: 0.5em;
        width: 100%;
    }
    #hik-ac-cleft,
    #hik-ac-cright{
        width: 100%;
        float:inherit;
    }
    #hik-ac-cleft img,
    #hik-ac-cright img{
        width: 80%;
        margin-top: 1em
    }
    .hik-ac-cright-m{
        padding-top: 1.5em;
    }
    
/* ----------------------- hikvision easyip ------------------- */
    
    #ip-title{
        width: 90%;
    }
    #ip-fea1{
        width: 90%;
    }
    #ip-fea1-left,
    #ip-fea1-right{
        width: 100%;
        float: inherit;
        text-align: center;
    }
    #ip-fea1-left img,
    #ip-fea1-right img{
        width: 100%;
    }
    #ip-fea1-right img{
        margin-bottom: 1em;
    }
    #ip-fea2{
        width: 90%;
    }
    #ip-fea2>ul{
        display: block;
    }
    #ip-fea2>ul>li{
        width: 100%;
        padding: 0;
        margin: 0;
    }
    #ip-fea3{
        width: 90%;
    }
    #ip-fea3-left,
    #ip-fea3-right{
        width: 100%;
        float: inherit;
        text-align: left;
    }
    #ip-fea3-left{
        margin-bottom: 1em;
    }
    #ip-fea3-right img,
    #ip-fea3-left img{
        width: 100%;
    }
    #ip-fea4>ul{
        display: block;
    }
    #ip-fea4>ul>li{
        width: 100%;
    }
    #ip-fea5{
        width: 90%;
    }
    #ip-fea5 img{
        width: 100%;
    }
    #ip-fea6-img{
        margin-top: 1.5em;
        padding: 2.5em 0;
    }
    #ip-fea6-img img{
        width: 90%;
    }
    #ip-fea7{
        width: 90%;
        margin: auto;
    }
    #ip-fea7-left,
    #ip-fea7-right{
        width: 100%;
        float: inherit;
    }
    #ip-fea7-left img,
    #ip-fea7-right img{
        width: 100%;
    }

/* ----------------------- hikvision draka uc ------------------- */

    #uc-fea1{
        width: 90%;
    }

    #uc-fea1-left{
        width: 100%;
        float: inherit;
    }
    #uc-fea1-right{
        width: 100%;
        float: inherit;
        text-align: center;
    }
    #uc-fea1-right img.fea1-1{
        width: 100%;
    }
    #uc-fea1-right img.fea1-2{
        width: 100%;
    }
    #uc-fea1-right img.fea1-3{
        width: 60%;
    }
    #uc-fea2-cover{
        height: 300px;
    }
    #uc-fea2{
        width: 90%;
    }
    #uc-fea2-left{
        width: 100%;
        float: inherit;
    }
    #uc-fea2-right{
        width: 100%;
        float: inherit;
    }
    #uc-fea2-right img{
        width: 100%;
    }
    #uc-fea3{
        width: 90%;
    }
    #uc-fea3-cover{
        height: 300px;
    }

/* ----------------------- hikvision draka fibre ------------------- */

    #ucf-fea1,
    #ucf-fea2,
    #ucf-fea3,
    #ucf-fea4{
        width: 90%;
    }
    #ucf-fea1-pic img{
        width: 100%;
    }
    #ucf-fea2-left{
        width: 100%;
        float: inherit;
    }
    #ucf-fea2-right{
        width: 100%;
        float: inherit;
    }
    #ucf-fea3-left{
        width: 100%;
        float: inherit;
    }
    #ucf-fea3-right{
        width: 100%;
        float: inherit;
    }
    
/* ----------------------- hanwha techwin ------------------- */

    #ht-fea1{
        padding: 50px 0 50px 0;
    }
    #ht-fea1-content{
        width: 90%;
    }
    #ht-fea1-left{
        width: 100%;
        float: inherit;

    }
    #ht-fea1-in img{
        width: 60%;
    }
    #ht-fea1-right{
        width: 100%;
        float: inherit;
    }
    #ht-fea2{
        width: 90%;
    }
    #ht-fea2-left{
        width: 100%;
        float: inherit;
    }
    #ht-fea2-right{
        width: 100%;
        float: inherit;
    }
    
/* ----------------------- optic digital ------------------- */

#od-fea-cover{
    height: 300px;
}  
#od-fea1{
    width: 90%;
}
#od-fea1-left{
    width: 100%;
    float: inherit;
}
#od-fea1-right{
    width: 100%;
    float: inherit;
}
#od-fea1-left img,
#od-fea1-right img{
    width: 100%;
}
    



    
} /* end */

@media (max-width: 320px){
    .product-navi-space{
        margin-right: 0;
        margin-bottom: 0.8em
    }
}